	<?php
	//phpinfo();
	date_default_timezone_set('Asia/Jakarta');
	// echo "Time Zone : ".date("l, F d Y - H:i:s ");

	$server   = "rm-d9j65o0r295rf66sk8o.mysql.ap-southeast-5.rds.aliyuncs.com";
	$dbname   = "tei";
	$user 	  = "audit"; 
	$password = "audit123@2021"; 

	if ($conn = mysqli_connect($server, $user, $password)) {
		$koneksi = 1;
		echo "<p>terkoneksi ke: ".$server."</p>";
		mysqli_select_db($conn, $dbname); 
	} else {
		$koneksi = 0;
		echo "<p>Tidak dapat melakukan koneksi ke '$server' </p>";
	}

	$sql='SELECT * FROM exhibitors';
    $sqlresult=mysqli_query($conn, $sql);
    $row=mysqli_fetch_row($sqlresult);
    $active_db=$row[0];
    echo "Active Database :<b> $active_db</b> ";		
	?>
 